# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Zscaler System. The API that was used to build the adapter for Zscaler is usually available in the report directory of this adapter. The adapter utilizes the Zscaler API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The Zscaler adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Zscaler Internet Access (ZIA) to provides benefits and use cases related to enhancing network security, automation and orchestration capabilities.

With this adapter you have the ability to perform operations with Zscaler such as:

- Security Policies
- Manage user authentication and access controls

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
